﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage222-page1 .wmpage222-page1-box{display:flex;align-items:center;flex-wrap:wrap;justify-content:space-between}
.wmpage222-page1 .wmpage222-page1-box .wmpage222-page1-left{width:48%;position:relative}
.wmpage222-page1 .wmpage222-page1-left img{position:relative;width:100%;height:auto;object-fit:cover;border-radius:0 100% 76% 24%/0 30% 70% 100%}
.wmpage222-page1 .wmpage222-page1-left .wmpage222-page1-play{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.wmpage222-page1 .wmpage222-page1-left .wmpage222-page1-play a{display:inline-flex;justify-content:center;align-items:center;width:75px;height:75px;border-radius:50%;background:#fff;position:relative;animation:wmpage222-page1 1s linear infinite;transition:.5s}
@keyframes wmpage222-page1{0%{box-shadow:0 0 0 0 rgba(255,255,255,.3),0 0 0 10px rgba(255,255,255,.3),0 0 0 20px rgba(255,255,255,.3)}
100%{box-shadow:0 0 0 10px rgba(255,255,255,.3),0 0 0 20px rgba(255,255,255,.3),0 0 0 30px rgba(212,90,219,0)}
}
.wmpage222-page1 .wmpage222-page1-left .wmpage222-page1-play em{font-size:var(--wmpage-font26);color:var(--color)}
.wmpage222-page1 .wmpage222-page1-box .wmpage222-page1-right{width:48%}
.wmpage222-page1 .wmpage222-page1-right .wmpage222-page1-text{color:var(--color);font-size:var(--wmpage-font17);letter-spacing:5px;text-transform:uppercase;font-weight:var(--fontbold6)}
.wmpage222-page1 .wmpage222-page1-right .wmpage-title{color:var(--wmpage-color22)}
.wmpage222-page1 .wmpage222-page1-right .wmpage-title span{color:var(--color)}
.wmpage222-page1 .wmpage222-page1-right .wmpage222-page1-desc{color:var(--wmpage-color8);margin:10px 0 35px}
.wmpage222-page1 .wmpage222-page1-right ul li{display:flex;flex-wrap:wrap;align-items:center;margin-top:30px}
.wmpage222-page1 .wmpage222-page1-right .wmpage222-page1-icon{display:inline-flex;justify-content:center;align-items:center;width:65px;height:65px;border-radius:2px;overflow:hidden;background:var(--color);border:1px solid var(--color);transition:all .3s linear}
.wmpage222-page1 .wmpage222-page1-right li:hover .wmpage222-page1-icon{background:#fff}
.wmpage222-page1 .wmpage222-page1-right .wmpage222-page1-icon em{color:#fff;font-size:var(--wmpage-font34);transition:all .3s linear}
.wmpage222-page1 .wmpage222-page1-right li:hover .wmpage222-page1-icon em{color:var(--color)}
.wmpage222-page1 .wmpage222-page1-right .wmpage222-page1-info{flex:1;margin-left:20px}
.wmpage222-page1 .wmpage222-page1-right .wmpage222-page1-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
.wmpage222-page1 .wmpage222-page1-right .wmpage222-page1-words{color:var(--wmpage-color8);margin-top:5px;line-height:1.4}
.wmpage222-page1 .wmpage222-page1-btn a{display:inline-flex;justify-content:center;align-items:center;position:relative;min-width:160px;height:50px;border-radius:5px;padding:0 20px;overflow:hidden;background:var(--color);color:#fff;font-weight:var(--fontbold6);margin-top:35px;border:1px solid var(--color);transition:all .3s linear;z-index:1}
.wmpage222-page1 .wmpage222-page1-btn a:hover{color:var(--color)}
.wmpage222-page1 .wmpage222-page1-btn a::before{position:absolute;top:0;left:50%;content:'';height:110%;width:110%;z-index:-1;background-color:#fff;transition:all .25s ease-in-out;transform:translateX(-50%) skew(25deg) scale(0)}
.wmpage222-page1 .wmpage222-page1-btn a:hover::before{transform:translateX(-50%) skew(25deg) scale(1.3)}
@media screen and (max-width:1024px){.wmpage222-page1 .wmpage222-page1-box .wmpage222-page1-left{width:100%;margin-bottom:30px}
.wmpage222-page1 .wmpage222-page1-box .wmpage222-page1-right{width:100%}
}.wmpage195-page5 .wmpage195-page5-text{display:inline-block;position:relative;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font18);padding:0 50px;left:50%;transform:translateX(-50%)}
.wmpage195-page5 .wmpage195-page5-text::after{position:absolute;content:'';width:40px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage195-page5 .wmpage195-page5-text::before{position:absolute;content:'';width:40px;height:2px;background:var(--color);right:0;top:50%;transform:translateY(-50%)}
.wmpage195-page5 .wmpage-title{margin:5px 0 10px;text-align:center}
.wmpage195-page5 .wmpage195-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage195-page5 .wmpage195-page5-box .wmpage195-page5-item{width:32%;position:relative;box-shadow:0 1px 7px 0 #0000001a;padding:45px 35px;border:1px solid #fff;margin-top:40px}
.wmpage195-page5 .wmpage195-page5-box .wmpage195-page5-item::before{position:absolute;right:0;top:0;width:20%;height:35%;background:var(--color);opacity: 0.2;content:'';z-index:-1;transition:.5s;border-radius:0 0 0 100px}
.wmpage195-page5 .wmpage195-page5-box .wmpage195-page5-item:hover::before{border-radius:0;width:100%;height:100%}
.wmpage195-page5 .wmpage195-page5-item .wmpage195-page5-icon{display:inline-flex;align-items:center;justify-content:center;width:70px;height:70px;border-radius:50%;background:var(--color);position:absolute;border:4px solid #fff;top:-40px;transition:all .2s linear}
.wmpage195-page5 .wmpage195-page5-item:hover .wmpage195-page5-icon{background:#fff;border:4px solid var(--color)}
.wmpage195-page5 .wmpage195-page5-item:hover em{color: var(--color) !important;}
.wmpage195-page5 .wmpage195-page5-item .wmpage195-page5-icon em{color: #ffffff;font-size: var(--wmpage-font32);width: var(--wmpage-font32);line-height: 1;}
.wmpage195-page5 .wmpage195-page5-item .wmpage195-page5-title{color:#000;font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:10px 0 15px}
.wmpage195-page5 .wmpage195-page5-item .wmpage195-page5-desc{color:var(--wmpage-color8)}
@media screen and (max-width:1024px){.wmpage195-page5 .wmpage195-page5-box .wmpage195-page5-item{width:48%}
}
@media screen and (max-width:768px){.wmpage195-page5 .wmpage195-page5-box .wmpage195-page5-item{width:100%}
}.wmpage151-page5 .wmpage-title{text-align:center;margin-bottom:15px}
.wmpage151-page5 .wmpage151-page5-line{position:relative;width:132px;margin:0 auto}
.wmpage151-page5 .wmpage151-page5-line::before{left:50%;transform:translateX(-50%);position:absolute;content:'';top:0;width:132px;height:3px;background:var(--color)}
.wmpage151-page5 .wmpage151-page5-line em{position:relative;top:-10px;width:22px;height:22px;color:#fff;display:flex;justify-content:center;align-items:center;font-weight:var(--fontbold3);border-radius:50%;font-size:var(--wmpage-font14);background-color:var(--color);margin:0 auto}
.wmpage151-page5 .wmpage151-page5-line em::before{transform:translateX(3px)}
.wmpage151-page5 .wmpage151-page5-desc{color:#555;text-align:center;margin:0 auto;max-width:1000px}
.wmpage151-page5 .wmpage151-page5-content{position:relative;width:100%}
.wmpage151-page5 .wmpage151-page5-box{position:relative;width:100%;min-width:900px;border-spacing:0;border-collapse:collapse;background-color:transparent;margin-top:40px}
.wmpage151-page5 .wmpage151-page5-box .wmpage151-page5-thead{position:relative;width:100%;text-transform:capitalize;background:var(--color);color:var(--wmpage-color22);font-weight:var(--fontbold5)}
.wmpage151-page5 .wmpage151-page5-box .wmpage151-page5-thead tr td:first-child{text-align:left;padding-left:50px}
.wmpage151-page5 .wmpage151-page5-box .wmpage151-page5-thead tr td{padding:15px 20px;font-weight:var(--fontbold5);text-align:center}
.wmpage151-page5 .wmpage151-page5-box tbody{border:1px solid #f2f2f2}
.wmpage151-page5 .wmpage151-page5-box tbody tr:nth-child(2n+1){background-color:#f8f8f8}
.wmpage151-page5 .wmpage151-page5-box tbody tr{border-bottom:1px solid #f2f2f2}
.wmpage151-page5 .wmpage151-page5-box tbody tr td:first-child{text-align:left;padding-left:50px;display:inline-flex;align-items:center}
.wmpage151-page5 .wmpage151-page5-box tbody tr td{color:#171717;font-weight:var(--fontbold4);text-align:center;padding:16px 18px}
.wmpage151-page5 .wmpage151-page5-box tbody tr td .wmpage151-page5-img{margin-right:15px}
.wmpage151-page5 .wmpage151-page5-box tbody tr td.red{color:#f33}
.wmpage151-page5 .wmpage151-page5-box tbody tr td.green{color:#07ad1e}
@media screen and (max-width:1024px){.wmpage151-page5 .wmpage151-page5-content{overflow-x:auto}
.wmpage151-page5 .wmpage151-page5-box{font-size:var(--wmpage-font14)}
.wmpage151-page5 .wmpage151-page5-box tbody tr td{padding:10px 16px}
}.wmpage205-page3 .wmpage-lwrap{max-width:1320px}
.wmpage205-page3-title span{color:var(--color);font-size:16px;font-weight:500;line-height:1;text-transform:uppercase;margin-bottom:10px;display:block}
.wmpage205-page3-title{text-align:center}
.wmpage205-page3-title .wmpage-title{max-width:410px;margin:0 auto}
.wmpage205-page3-row{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:45px}
.wmpage205-page3-col{width:23.5%;border-radius:2px;background:#fff;box-shadow:0 0 55px 0 rgba(0,0,0,.1);padding:35px 20px;position:relative;z-index:1;margin-bottom:2%;cursor:grabbing}
.wmpage205-page3-col::after{position:absolute;content:'';height:0;width:100%;left:0;bottom:0;background:var(--color);z-index:-1;transition:.5s}
.wmpage205-page3-ioc em{font-size:42px;line-height:1;width:42px;display:block;color:var(--color)}
.wmpage205-page3-ioc{margin-bottom:15px}
.wmpage205-page3-tit{color:#20292f;font-size:var(--fontsize20);line-height:1.25;font-weight:500;text-decoration:none;transition:.5s}
.wmpage205-page3-line{position:relative;overflow:hidden;height:2px;width:57px;background:var(--color);z-index:1;transition:.5s all ease-in-out}
.wmpage205-page3-line::after,.wmpage205-page3-line::before{content:'';position:absolute;background:#fff;width:3px;height:3px;left:0;z-index:-1;animation-duration:3s;animation-timing-function:linear;animation-iteration-count:infinite;animation-name:MOVE-BG;transition:.5s}
@keyframes MOVE-BG{0%{transform:translateX(0)}
to{transform:translateX(60px)}
}
.wmpage205-page3-underline{margin:15px 0}
.wmpage205-page3-col:hover::after{height:100%}
.wmpage205-page3-col:hover .wmpage205-page3-ioc em{color:#fff}
.wmpage205-page3-col:hover .wmpage205-page3-line{background:#fff}
.wmpage205-page3-col:hover .wmpage205-page3-line::after,.wmpage205-page3-col:hover .wmpage205-page3-line::before{background:var(--color)}
.wmpage205-page3-col:hover,.wmpage205-page3-col:hover .wmpage205-page3-tit{color:#fff}
@media (max-width:1366px){.wmpage205-page3-tit{font-size:20px}
.wmpage205-page3-title .wmpage-title{max-width:100%}
}
@media (max-width:1024px){.wmpage205-page3-col{width:49%}
}
@media (max-width:500px){.wmpage205-page3-col{width:100%}
}.wmpage177-page1 .wmpage177-page1-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage177-page1 .wmpage177-page1-list .wmpage177-page1-item{width:24%;filter:drop-shadow(0 7px 20px rgba(92, 92, 92, .1));background-color:#fff;padding:40px;position:relative;z-index:1}
.wmpage177-page1 .wmpage177-page1-list .wmpage177-page1-item::before{position:absolute;content:'';width:100%;height:4px;background:var(--color);left:0;bottom:0;transition:all .3s linear;z-index:-1}
.wmpage177-page1 .wmpage177-page1-list .wmpage177-page1-item:hover:before{height:100%}
.wmpage177-page1 .wmpage177-page1-item .wmpage177-page1-icon em{color: var(--color);font-size: var(--wmpage-font42);transition: all .2s linear;width: var(--wmpage-font42);display: block;line-height: 1;}
.wmpage177-page1 .wmpage177-page1-item .wmpage177-page1-title{color:var(--wmpage-color22);font-size:var(--wmpage-font20);font-weight:var(--fontbold7);margin:5px 0;transition:all .2s linear}
.wmpage177-page1 .wmpage177-page1-item .wmpage177-page1-info{color:var(--wmpage-color8)}
.wmpage177-page1 .wmpage177-page1-item:hover .wmpage177-page1-icon em,.wmpage177-page1 .wmpage177-page1-item:hover .wmpage177-page1-info,.wmpage177-page1 .wmpage177-page1-item:hover .wmpage177-page1-title{color:#fff}
@media (max-width:1024px){.wmpage177-page1 .wmpage177-page1-list .wmpage177-page1-item{width:50%}
}
@media (max-width:768px){.wmpage177-page1 .wmpage177-page1-list .wmpage177-page1-item{width:100%}
}.wmpage96-page4 .wmpage96-page4-box{display:flex;flex-wrap:wrap}
.wmpage96-page4 .wmpage96-page4-info{width:50%;padding-right:20px}
.wmpage96-page4 .wmpage96-page4-info .wmpage96-page4-txt{color:#555}
.wmpage96-page4 .wmpage96-page4-info .wmpage96-page4-txt p{margin-top:15px}
.wmpage96-page4 .wmpage96-page4-info .wmpage96-page4-more{background-color:var(--color);display:inline-block;margin-top:20px;padding:10px 20px;border-radius:5px;color:#fff;transition:all .25s ease-in-out;border:1px solid var(--color)}
.wmpage96-page4 .wmpage96-page4-info .wmpage96-page4-more:hover{background-color:#fff;color:var(--color)}
.wmpage96-page4 .wmpage96-page4-list{width:50%;padding-left:20px;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage96-page4 .wmpage96-page4-item{width:48%;margin-bottom:30px;padding:45px 20px;background-color:#fff;box-shadow:0 0 10px #ccc;transition:all .35s ease-in-out}
.wmpage96-page4 .wmpage96-page4-item .wmpage96-page4-icon{background-color:var(--color);display:flex;align-items:center;justify-content:center;margin:0 auto;margin-bottom:20px;width:70px;height:70px;border-radius:50%}
.wmpage96-page4 .wmpage96-page4-item .wmpage96-page4-icon em{color:#fff;font-size:var(--wmpage-font30);width:30px}
.wmpage96-page4 .wmpage96-page4-item .wmpage96-page4-tit{font-size: var(--wmpage-font20);text-align: center;font-weight: var(--fontbold6);line-height: 1.25;}
.wmpage96-page4 .wmpage96-page4-item:hover{transform:translateY(-6px)}
@media screen and (max-width:1024px){.wmpage96-page4 .wmpage96-page4-info{width:100%;padding-right:0}
.wmpage96-page4 .wmpage96-page4-list{width:100%;padding-left:0}
}
@media screen and (max-width:500px){.wmpage96-page4 .wmpage96-page4-item{margin-top:25px;width:48%;padding:20px 15px;margin-bottom:0}
.wmpage96-page4 .wmpage96-page4-item .wmpage96-page4-icon{width:60px;height:60px}
.wmpage96-page4 .wmpage96-page4-item .wmpage96-page4-tit{font-size:var(--wmpage-font18)}
}.wmpage207-page1-row{display:flex;justify-content:space-between;margin-top:35px}
.wmpage207-page1-col{width:30%;padding:30px;background:#2c2a49;position:relative;margin:2%;border-radius:5px}
.wmpage207-page1-ioc{position:relative;display:flex;justify-content:center}
.wmpage207-page1-ioc em{font-size:80px;width:80px;color:var(--color);line-height:1;transition:all .3s ease-in-out}
.wmpage207-page1-text{text-align:center;color:#fff}
.wmpage207-page1-tit{font-size:var(--wmpage-font20);line-height:1;padding:15px 0;font-weight:var(--fontbold6)}
.wmpage207-page1-title{text-align:center}
.wmpage207-page1-dev{text-align:center;font-size:var(--wmpage-font18);color:var(--color)}
.wmpage207-page1-btn{display:flex;justify-content:center;margin-top:20px}
.wmpage207-page1-btn a{width:55px;height:55px;border-radius:100%;background:var(--color);display:flex;justify-content:center;align-items:center;transition:all .3s ease-in-out}
.wmpage207-page1-btn a em{font-size:var(--wmpage-font16);width:var(--wmpage-font16);display:block;line-height:1}
.wmpage207-page1-col::before{position:absolute;content:'';left:0;top:0;right:0;bottom:0;background:var(--color);transform:rotate(-7deg);z-index:-1;opacity:.2;border-radius:5px;transition:all .3s ease-in-out}
.wmpage207-page1-col:hover::before{transform:rotate(7deg)}
.wmpage207-page1-col:hover .wmpage207-page1-ioc em{transform:rotateY(180deg)}
.wmpage207-page1-btn a:hover{background:#fff;color:var(--color)}
@media (max-width:1200px){.wmpage207-page1-col{padding:15px;margin:1%}
.wmpage207-page1-text h5{font-size:18px;padding:10px 0}
.wmpage207-page1-ioc em{font-size:54px;width:54px}
.wmpage207-page1-btn a{width:40px;height:40px}
.wmpage207-page1-row{margin-top:25px}
}
@media (max-width:768px){.wmpage207-page1-row{flex-wrap:wrap}
.wmpage207-page1-col{margin:initial;width:48%;margin-bottom:40px}
}
@media (max-width:600px){.wmpage207-page1-col{width:100%}
}.wmpage199-page1 .wmpage199-page1-box{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage199-page1 .wmpage199-page1-box .wmpage199-page1-item{width:23%;position:relative;padding:20px 25px;margin-top:30px;border-radius:50px 50px 50px 0;box-shadow:0 0 40px 5px rgb(0 0 0 / 5%);background:#fff;z-index:1}
.wmpage199-page1 .wmpage199-page1-item .wmpage199-page1-icon{position:relative;display:inline-flex;justify-content:center;align-items:center;width:85px;height:85px;border-radius:15px 15px 20px 0;background:linear-gradient(to right,var(--color) 0,var(--wmpage-color0) 50%,var(--color) 100%);background-size:200% auto;transition:all .4s ease-in-out}
.wmpage199-page1 .wmpage199-page1-item .wmpage199-page1-icon em{font-size: var(--wmpage-font34);width: var(--wmpage-font34);color: #fff;line-height: 1;}
.wmpage199-page1 .wmpage199-page1-item:hover .wmpage199-page1-icon{background-position:right center}
.wmpage199-page1 .wmpage199-page1-item .wmpage199-page1-icon::before{content:'';position:absolute;left:10px;top:10px;width:96%;height:96%;border-radius:15px 15px 20px 0px;border:3px solid var(--color);transition:all .3s linear;z-index:-1}
.wmpage199-page1 .wmpage199-page1-item:hover .wmpage199-page1-icon::before{left:0;top:0}
.wmpage199-page1 .wmpage199-page1-item .wmpage199-page1-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);color:var(--wmpage-color22);margin:25px 0 6px}
.wmpage199-page1 .wmpage199-page1-item .wmpage199-page1-desc{color:var(--wmpage-color8)}
.wmpage199-page1 .wmpage199-page1-item .wmpage199-page1-mum{position: absolute;right: 30px;top: 15%;line-height: 1;font-size: var(--wmpage-font46);width: var(--wmpage-font46);font-weight: var(--fontbold9);-webkit-text-stroke: 2px var(--color);-webkit-text-fill-color: transparent;}
@media screen and (max-width:1024px){.wmpage199-page1 .wmpage199-page1-box .wmpage199-page1-item{width:48%}
}
@media screen and (max-width:768px){.wmpage199-page1 .wmpage199-page1-box .wmpage199-page1-item{width:100%}
}.wmpage191-page3 .wmpage191-page3-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage191-page3 .wmpage191-page3-box .wmpage191-page3-left{width:47%}
.wmpage191-page3 .wmpage191-page3-left img{width:100%;height:auto;object-fit:cover;aspect-ratio:1/1}
.wmpage191-page3 .wmpage191-page3-box .wmpage191-page3-right{width:50%}
.wmpage191-page3 .wmpage191-page3-right .wmpage191-page3-desc{color:var(--wmpage-color8);margin:5px 0 10px}
.wmpage191-page3 .wmpage191-page3-right .wmpage191-page3-list li{padding:15px 20px;background:#eee;margin-top:20px;cursor:pointer;transition:all .2s linear}
.wmpage191-page3 .wmpage191-page3-right .wmpage191-page3-list li.active{background:var(--color)}
.wmpage191-page3 .wmpage191-page3-right .wmpage191-page3-list li.active .wmpage191-page3-title,.wmpage191-page3 .wmpage191-page3-right .wmpage191-page3-list li.active .wmpage191-page3-close{color: #fff;}
.wmpage191-page3 .wmpage191-page3-right .wmpage191-page3-list .wmpage191-page3-open{display:flex;justify-content:space-between;align-items:center}
.wmpage191-page3 .wmpage191-page3-right .wmpage191-page3-list .wmpage191-page3-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font18);flex:1}
.wmpage191-page3 .wmpage191-page3-right .wmpage191-page3-list .wmpage191-page3-icon{position:relative;width:23px;height:23px;background:var(--color);display:inline-block;z-index:1}
.wmpage191-page3 .wmpage191-page3-right li.active .wmpage191-page3-icon{background:#fff}
.wmpage191-page3 .wmpage191-page3-right .wmpage191-page3-list .wmpage191-page3-icon::after{position:absolute;content:'';height:15px;width:2px;background:#fff;top:50%;left:50%;transform:translate(-50%,-50%);opacity:1;z-index:-1;transition:all .2s linear}
.wmpage191-page3 .wmpage191-page3-right li.active .wmpage191-page3-icon::after{opacity:0}
.wmpage191-page3 .wmpage191-page3-right .wmpage191-page3-list .wmpage191-page3-icon::before{position:absolute;content:'';width:15px;height:2px;background:#Fff;left:50%;top:50%;transform:translate(-50%,-50%);transition:all .2s linear;z-index:-1}
.wmpage191-page3 .wmpage191-page3-right li.active .wmpage191-page3-icon::before{background:var(--color)}
.wmpage191-page3 .wmpage191-page3-right .wmpage191-page3-list .wmpage191-page3-close{color:var(--wmpage-color8);position:relative;padding-top:30px;display:none}
.wmpage191-page3 .wmpage191-page3-right .wmpage191-page3-list .wmpage191-page3-close::after{position:absolute;content:'';width:100%;border-top:1px dashed #fff;top:15px;left:0}
@media screen and (max-width:1024px){.wmpage191-page3 .wmpage191-page3-box .wmpage191-page3-left{width:100%;margin-bottom:30px}
.wmpage191-page3 .wmpage191-page3-box .wmpage191-page3-right{width:100%}
}